html {
  position: relative;  /* nutné pro patičku dole */
  min-height: 100%;
}

body {margin-top: 60px;
	  margin-bottom: 152px;
	  font-family: 'Open Sans', 'Verdana';
	  font-weight: 200;
	  color: #4D4D4D}


img {
  max-width: 100% !IMPORTANT;
  height: auto !IMPORTANT;
  box-sizing: border-box !IMPORTANT
}

p.icon {font-size: 5em}

p.lead {line-height: 160%;
	font-size: 1.6em}
	
p.lead img {float: left;
			margin: 0px 25px 15px 0px;
			border-radius: 50%;
			padding: 2px;
			border: 5px solid #BFBFBF;
			box-shadow: #4D4D4D 3px 3px 10px}
			
p.lead:after {clear: both; content: ""; display: block;}	
	
p.signo {margin-top: 3em;
		font-size: 0.9em;
		}
		
p.panel {padding: 0.8em;
		margin-top: 2em;
		margin-bottom: 1em;
		background: #FFFFFF}
		
p.alert {padding: 1.0em 1.5em;
		 margin-top: 1.2em;
		 color: #FFFFFF;
		 background: linear-gradient(to bottom right, #189A86, #1EE4B7);
		 font-weight: bold;
		 border-radius: 5px}
		 
p.text {line-height: 160%}

h1, h2, h3, h4 {	
					margin: 30px 0px 10px 0px;
				}

h1 {font-size: 3.5em;
	font-family: 'Gentium Book Basic'}

h2 {font-size: 3.5em;
	font-family: 'Gentium Book Basic'}

h3 {font-size: 2.7em;
	font-family: 'Gentium Book Basic';}
	
h2.small {font-size: 1.8em;
			margin: 0 0 15px}

h1.headline {
			font-family: Courgette;
			font-size: 5.0em;
			color: #FFFFFF;
			box-sizing: border-box;
			margin: 0px;
			text-align: center;
			position: absolute;
			top: 20%;
			z-index: 99;
			text-shadow: 2px 2px #1A1A1A;
			display: inline-block;
			padding: 0.5em 0.7em 0.5em 0.7em;
			border-bottom-right-radius: 30px;
			}

a {color: #189A86;
   transition: 0.4s}

a:hover {color: #189A86}


/******************* Responzivní tabulka *****************************************************/
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
  box-sizing: border-box;
}

th, td {
  text-align: left;
  padding: 8px;
  white-space: nowrap;
}

tr:nth-child(even){background-color: #f2f2f2}


.resp {overflow-x: auto}

/*************************** tlačítka ***********************************************************/

a.btn {
	  margin: auto; 
	  padding: 0.2em 0.8em 0.2em 0.8em;
	  border-radius: 40px;
	  font-size: 15pt !IMPORTANT;
	  color: #4D4D4D;
	  display: inline-block;
	  background-color: #FFFFFF;
	  transition: box-shadow 0.6s;
	  }
	  
a.btn {text-decoration: none;
		cursor: pointer; }	  
	  
a:hover.btn {
			text-decoration: none;
			box-shadow: 0px 0px 10px #676767;}

.odsazen {border: 1px solid #7D7D7D;
		  margin-left: 0.3em !IMPORTANT;
		  margin-top: 0.8em !IMPORTANT}			
			
.large {font-size: 190% !IMPORTANT}


/***************** lbtn řádkový **********/

a.lbtn {padding: 0.5em 0.9em 0.5em 0.9em;
		  border-radius: 20px;
		  font-size: 11pt;
		  color: #737373;
		  background-color: #FFFFFF;
		  border: 1px solid #CCCCCC;
		  transition: box-shadow 0.6s;
		  text-decoration: none;
		  display: inline-table;
		  }

a:hover.lbtn {box-shadow: 0px 0px 10px #676767;
			  }


a.colorbtn {padding: 0.5em 0.9em 0.5em 0.9em;
			  border-radius: 20px;
			  font-size: 13pt;
			  color: #FFFFFF;
			  background: linear-gradient(to bottom right, #189A86, #1EE4B7);
			  border: 1px solid #FFFFFF;
			  transition: box-shadow 0.6s;
			  text-decoration: none;
			  display: inline-table;
			  box-shadow: 0px 0px 10px #676767;
			  }
			  
			  
/****** BUTTON VZHURU *****************************************************************************/
#topBtn {position: fixed; /* Fixed/sticky position */
	    bottom: 60px; /* Place the button at the bottom of the page */
	    right: 35px; /* Place the button 30px from the right */
	    z-index: 99; /* Make sure it does not overlap */
	    border: none; /* Remove borders */
	    outline: none; /* Remove outline */
	    background: rgba(40,200,175,0.8); /* Set a background color */ 
	    color: #FFFFFF; /* Text color */
	    cursor: pointer; /* Add a mouse pointer on hover */
	    padding: 12px; /* Some padding */
	    border-radius: 15%; /* Rounded corners */
	    font-size: 18px; /* Increase font size */
	    display: none;
	    }


/************** sekce ******************************************************************************/


.headmenu {text-align: center;
			background: #FFFFFF;
			padding: 15px;
			position: fixed;
			width: 100%;
			top: 0px;
			z-index: 100;
			box-shadow: 0px 3px 10px #4D4D4D
			}
				 
.container {
			margin: auto;
			box-sizing: border-box;
			}
			
.container-flex {display: flex;
				flex-wrap: wrap;
				justify-content: flex-start;
				padding: 0px 30px 0px 50px;
				}
				
				


				   
.content {max-width: 1280px;
		  padding: 1.5em 0.8em 3.5em 0.8em;
		  margin: auto}

.slim-content {max-width: 1280px;
				margin: auto;
				padding: 1.5em 0.8em 0.5em 0.8em; }


.item1 {flex-grow: 1; 
		width: 30%;
		padding-right: 50px;
		}


.item2 {flex-grow: 2;
		width: 70%;
		}

.item2 h1 {margin-top: 0px}

.item3 {flex-grow: 1;
		width: 50%;
		padding-right: 50px;
		}
		
.item4 {flex-grow: 2;
		width: 50%}

.space {padding-top: 2em;
		visibility: hidden}


/********************* Formulářové prvky ******************************************/

#sendmail {position: fixed;
	  z-index: 1000;
	  top: 10%;
	  left: 5%;
	  width: 40%;
	  border-radius: 5px;
	  background: #FFFFFF;
      padding: 20px;
      box-shadow: 5px 5px 25px #4D4D4D;
      display: none;
	}

form p {margin-bottom: 0.8em;
		font-size: 18pt;
		color: #189A86}
		
form img {padding: 5px;
		  border: 1px solid #BFBFBF}

input[type=text], input[type=email], textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

textarea {height: 150px}

input[type=submit] {
	padding: 14px 28px;
	background-color: #189A86;
	color: #E5E5E5;
	border: 1px solid #14806F;
	border-radius: 5px 
}

input[type=submit]:hover {background-color: #176E61}

form .closebtn {
  position: absolute;
  top: 25px;
  right: 25px;
  font-size: 30px;
  margin-left: 50px;
  text-decoration: none;
  color: #4D4D4D;
}

/******************** Animované boxy ************************************************/

.box {box-sizing: border-box;
	  width: 300px;
	  height: 300px;
	  overflow:hidden;
	  border:10px solid #fff;
		border-radius: 50%;
		position: relative;
		margin: 0.8em auto;
		text-align: center;}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .6s ease;
  padding-top: 30%;
  background-color: rgba(85,175,160,0.7);
}

.overlay i {color: #FFFFFF;
			font-size: 5em}
		
.morph {
		-webkit-transition:all 0.5s ease;
		-moz-transition:all 0.5s ease;
		-o-transition:all 0.5s ease;
		-ms-transition:all 0.5s ease;
		transition:all 0.5s ease;
	}
	
.morph:hover {
			border-radius:0%;
			-webkit-transform:rotate(360deg);
			-moz-transform:rotate(360deg);
			-o-transform:rotate(360deg);
			-ms-transform:rotate(360deg);
			transform:rotate(360deg);
			}
			
			
.ok-box {padding: 30px;
		border-radius: 10px;
		background: #09DA5E;
		color: #FFFFFF;
		font-weight: bold;
		margin-top: 1 em
		}	

.err-box {padding: 30px;
		border-radius: 10px;
		background: #FF0054;
		color: #FFFFFF;
		font-weight: bold;
		margin-top: 1 em}
/***************************** Paralaxa *********************************************/

.paralaxa {
  /* The image used */
  background-image: url("../paralaxa1.jpg");

  /* Set a specific height */
  min-height: 600px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;

}

.paralaxa img {
				border-radius: 50%;
				border: 10px solid #FFFFFF;
				}
				
.paralaxa img#circle {position: absolute;
						top: 15%;
						right: 3%;
						z-index: 1;}
						
.paralaxa img#circle1 {position: absolute;
						top: 15%;
						right: 19%;
						z-index: 2;}
						
						
/************************** V CARD ******************************************************************/

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 300px;
  text-align: center;
  font-family: arial;
}

.title {
  color: grey;
  font-size: 18px;
}

/********************* Fotocard ********************************************************************/

.fotocard {box-sizing: border-box;
			  width: 300px;
			  height: 250px !IMPORTANT;
			  margin: 5px;
			  display: inline-table;
			}
			
.fotocard img {width: 100%;
			   object-fit: cover;
			   border-radius: 15px;
			   height: 250px !IMPORTANT}
			   

.foto-product {border: 10px solid #FFFFFF;
				box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.6);
				}
			   
/******************* Horizontální MENU ***************************************************************/

.menu {
  overflow: hidden;
  margin-top: 0.8em;
}

.menu a {
  float: left;
  display: block;
  text-align: center;
  padding: 8px 16px;
  text-decoration: none;
  font-size: 17px;
  border-radius: 20px;
  border: 1px solid #189A86;
  margin: 0px 5px 5px 0px;
}

.menu a:hover {
  background-color: #189A86;
  color: #FFFFFF;
  text-decoration: none;
}

.menu a.active {
  background-color: #189A86;
  color: #FFFFFF;
  text-decoration: none;
}


/************************************************

@media screen and (max-width: 600px) {
  .menu a:not(.icon) {display: none;}
  .menu a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .menu.responsive {position: relative;}
  .menu.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .menu.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
* ***************************************************/

/******************** BOX PRODUCT *****************************************************************/


.box-product {
			  box-sizing: border-box;
			  background-color: #FFFFFF;
			  width: 300px;
			  /*width: 260px; /* zhruba takto široký náhled */
			  margin: 5px;
			  text-align: center;
			  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
			  padding-bottom: 1.2em;
			  }

.box-product img {width: 100%;
				  object-fit: cover;
				  border-top-right-radius: 5px;
				  border-top-left-radius: 5px;
				 height: 250px !IMPORTANT}

.box-product p {padding: 10px}



/**************** Sidebar ***************************************************************************/

 /* The side navigation menu */
.sidenav {
  box-sizing: border-box;
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 9999; /* Stay on top */
  top: 0;
  left: 0;
  background-color: #FFFFFF; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
  box-shadow: #2F2F2F 4px 0px 15px;
}


.sidenav a.nav {
	display: block;
	box-sizing: border-box;
	padding: 0.5em 0.5em 0.5em 0.9em;
	text-decoration: none;
	font-size: 14pt;
	color: #1A1A1A
}

.sidenav a.nav:hover {color: #189A86}


.bar {position: relative;
	  top: 0;
	  height: 65px;
	  width: 100%;
	  background-image: url("../back/darkhoney.png");
	  background-repeat: repeat;
	  margin-bottom: 15px;
	  box-sizing: border-box;
	  }

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 50px;
  margin-left: 50px;
  text-decoration: none;
  color: #FFFFFF;
}

.sidenav h3 {font-family:'Open Sans', 'Verdana';
			 font-weight: normal;
			 font-size: 15pt;
			 padding: 0.0em 0.5em 0.5em 0.9em;
			 color: #21A691;
			 
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


/****************************** Drobečková navigation **********************************************/

ul.breadcrumb {
  padding: 10px 16px;
  list-style: none;
  background-color: #eee;
  border-radius: 10px;
}
ul.breadcrumb li {
  display: inline;
  font-size: 15px;
}
ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}
ul.breadcrumb li a {
  text-decoration: none;
}
ul.breadcrumb li a:hover {
  text-decoration: underline;
} 

/************************ PATIČKA VŽDY DOLE	!!!! :-) ***********************************************/
.footer {
  position: absolute;
  bottom: 0px;
  width: 100%;
  box-sizing: border-box;
  /* Set the fixed height of the footer here */
  height: 152px;
  background: #4D4D4D; /* For browsers that do not support gradients */
  color: #9A9A9A;
  font-size: 85%;
  padding-top: 25px;
  box-sizing: border-box;
  text-align: center !IMPORTANT;
}

.footer p {font-size: 1.2em}

.footer h3 {color: #FFFFFF;
			font-size: 1.8em;
			margin: 0px}
.footer a { font-size: 95%;
			color: #FFFFFF;
			text-decoration: none}
			
.footer a:hover {text-decoration: underline;
				 }

/******************************Paginator *****************************************************/
.paginator {padding-bottom: 1.2em;
			text-align: center}

/******************************* Obecné class *************************************************/
.t-right {text-align: right}
.t-center {text-align: center}
.t-left {text-align: left}
.t-justify {text-align: justify}

.t-small {font-size: 80%}

.line-top {border-top: 1px solid #BFBFBF}

.white-text {color: #FFFFFF !IMPORTANT}

.t-green {color: #189A86 }

.t-blue {color: #1E83FF}

.t-gold {color: #FFBF00}

.t-grey {color: #999797}
				 
/********************** Pozadí **************************************************************/
.gravel {background-image: url("../back/gravel.png");
		background-repeat: repeat;
		}				 
.prism {background-image: url("../back/prism.png");
		background-repeat: repeat;
		}
		
.dust {background-image: url("../back/dust.png");
		background-repeat: repeat}
		
.darkhoney {background-image: url("../back/darkhoney.png");
		background-repeat: repeat}
		
.white {background: #FFFFFF}				
/************************ break points *******************************************************/


@media only screen and (max-width: 992px) {
		h1.headline {font-size: 5em}
		#circle, #circle1 {display: none}
	   }
   
@media only screen and (max-width: 840px) {
		#sendmail {width: 93%;
			   position: absolute;
			   top: 30px}
		h1.headline {font-size: 4em;}
		h1,h2,h3,h4 {font-size: 2.7em}
		p.lead {font-size: 1.25em}
		.head {min-height: 500px}
		
	   }

@media only screen and (max-width: 768px) {
		.container-flex {flex-direction: column}
		.item1,.item2,.item3,.item4 {width: 100%}
		h1,h2,h3,h4,.item2 h1 {margin: 20px 0px 10px 0px;}
	   }

@media only screen and (max-width: 640px) {
		
		h1.headline {font-size: 3em}
		h2,h3,h4 {font-size: 1.8em}
		p.lead {font-size: 1.1em}
		.paralaxa {min-height: 400px}	
	   }


